{
    "name": "Miku Personality",
    "version": "0.1.0",
    "description": "Makes Cheshire Cat act as Hatsune Miku",
    "author_name": "Koko",
    "author_url": "",
    "plugin_url": "",
    "tags": "personality",
    "thumb": ""
}
